BODY {
        FONT-FAMILY: arial,sans-serif; FONT-SIZE: 12px
     }

.nv {
        COLOR: white; TEXT-DECORATION: none;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
    }

.nv:hover {
        COLOR: #000080; TEXT-DECORATION: none;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
          }

.bdr {border-color: #3300CC; border-style: solid;}

.toystores {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF
           }

.toystores:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF9900
           }
